.container {
  box-sizing: content-box;
  min-width: 416px;
}
/* ---- cheatshseet CSS ---- */
#cheatsheet {
  /* ---- grid ---- */
  /* ---- grid-item ---- */
  /*
  @grid--one:   @grid-item-width*1px+@page-width-correction;
  @grid--two:   @grid-item-width*2px+@page-width-correction;
  @grid--three: @grid-item-width*3px+@page-width-correction;
  @grid--four:  @grid-item-width*4px+@page-width-correction;
  @grid--five:  @grid-item-width*5px+@page-width-correction;
  @grid--six:   @grid-item-width*6px+@page-width-correction;
  */
}
#cheatsheet .code {
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-family: monospace;
  padding: .25em .5em;
  font-size: 85%;
  color: #bf616a;
  background-color: #f9f9f9;
  border-radius: 3px;
}
#cheatsheet .code a {
  background-color: #f9f9f9;
}
#cheatsheet .page {
  page-break-after: always;
  page-break-inside: avoid;
}
#cheatsheet .column {
  float: left;
  padding: 0;
  margin: 0;
  width: 50%;
}
#cheatsheet .column:first-child {
  clear: both;
}
#cheatsheet h1 {
  margin: 0px;
  padding-bottom: 4px;
  font-size: 1.8em;
}
#cheatsheet h2 {
  margin: 0px;
  padding-bottom: 4px;
  font-size: 1.4em;
}
#cheatsheet h3 {
  margin: 0px;
  padding-bottom: 4px;
  font-size: 1.2em;
}
#cheatsheet .header {
  text-align: center;
}
#cheatsheet .header h2 {
  font-style: italic;
}
#cheatsheet .section {
  background-color: #ebebeb;
  padding: 8px 8px 8px;
  margin-bottom: 8px;
  border-radius: 8px;
  border: 1px solid #ddd;
}
#cheatsheet table {
  width: 100%;
  border-collapse: collapse;
}
#cheatsheet td,
#cheatsheet .single_row {
  vertical-align: top;
  padding: 0 8px;
}
#cheatsheet tr.odd,
#cheatsheet .single_row {
  background-color: #f5f5f5;
}
#cheatsheet tr.even {
  background-color: #fafafa;
}
#cheatsheet .footer {
  float: right;
  text-align: right;
  border-top: 1px solid gray;
}
#cheatsheet #foot {
  clear: both;
}
#cheatsheet .grid-item {
  min-width: 400px;
  float: left;
  padding: 8px;
}
#cheatsheet div.container {
  min-width: 400px;
}
@media (min-width: 536px) {
  #cheatsheet .grid-item {
    width: 100%;
  }
}
@media (min-width: 944px) {
  #cheatsheet .grid-item {
    width: 50%;
  }
}
@media (min-width: 1352px) {
  #cheatsheet .grid-item {
    width: 33.3333333%;
  }
}
@media (min-width: 1760px) {
  #cheatsheet .grid-item {
    width: 25%;
  }
}
@media (min-width: 2168px) {
  #cheatsheet .grid-item {
    width: 20%;
  }
}
@media (min-width: 2576px) {
  #cheatsheet .grid-item {
    width: 16.666666666666668%;
  }
}
@media (min-width: 2984px) {
  #cheatsheet .grid-item {
    width: 14.285714285714286;
  }
}
@media (min-width: 3392px) {
  #cheatsheet .grid-item {
    width: 12.5%;
    max-width: 32em;
  }
}
@media (min-width: 3800px) {
  #cheatsheet .grid-item {
    width: 11.11111111111111%;
    max-width: 32em;
  }
}
@media (min-width: 3800px) {
  #cheatsheet .grid-item {
    width: 10%;
    max-width: 32em;
  }
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
/* ---- Search box ---- */
.search {
  min-width: 416px;
  padding: 0px 8px 0px 8px;
}
#search {
  padding: 8px;
  margin: 0;
  display: block;
  border-radius: 5px;
  border: 1px solid #ddd;
  background: #ebebeb;
  font-size: 1.5em;
  font-weight: bold;
  outline: none;
  box-sizing: border-box;
  width: 100%;
}
#search:focus {
  border: 1px solid #999;
}
#search.highlight {
  background: red;
}
